ul {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    border-bottom: 1px solid #eee;
    margin-bottom: 30px;
}

ul li {
    padding: 10px 20px 5px;
    transform: translateY(1px);
    border-bottom: 1px solid transparent;
    transition: .3s;
    cursor: pointer;
    font-size: .8rem;
    min-width: 100px;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--grey);
    text-align: center;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}

ul li.active {
    border-bottom: 1px solid var(--primary);
    color: var(--primary);
    background: var(--primary-light);
}